Beveiligingsupdate beschikbaar voor Shockwave Player | APSB17-18
Bulletin-id Publicatiedatum Prioriteit
APSB17-18 13 juni 2017 2

Samenvatting

Adobe heeft een beveiligingsupdate uitgebracht voor Adobe Shockwave Player voor Windows. Deze update verhelpt een kritieke kwetsbaarheid voor geheugenbeschadiging die tot code-uitvoering kan leiden. 

Betrokken productversie

Product Versie Platform
Adobe Shockwave Player 12.2.8.198 en eerder
Windows

Oplossing

Adobe heeft aan deze update de volgende prioriteit toegekend en raadt gebruikers aan hun installatie bij te werken naar de nieuwste versie aan de hand van de onderstaande instructies:

Product Versie Platform Prioriteitsbeoordeling Beschikbaarheid
Adobe Shockwave Player 12.2.9.199
Windows
2 Shockwave Player Download Center

Opmerking:

Adobe raadt gebruikers van Adobe Shockwave Player 12.2.8.198 voor Windows en eerdere versies aan bij te werken naar Adobe Shockwave Player 12.2.9.199 door het Adobe Shockwave Player Download Center te bezoeken. 

Details van kwetsbaarheid

Categorie van kwetsbaarheid Impact van kwetsbaarheid Ernst CVE-nummer
Geheugenbeschadiging Externe code-uitvoering Kritiek CVE-2017-3086

Dankbetuigingen

Adobe bedankt FortiGuard Labs van Fortinet voor het melden van dit probleem en voor de samenwerking met Adobe om onze klanten te helpen beschermen.